a:hover {color:red;}

.navbar {width:100%; padding:0; display:flex; flex-wrap:wrap; justify-content:space-between; white-space:nowrap;
         padding-top:0.5em; padding-bottom:0.5em; width:calc(100vw - 32px);}
.right {margin-left:auto;}

.sticky {position:fixed; top:0; width:100%; background:white;}
.backlinks {margin-top:0.5em;}

img {height:auto; max-width:100%; border:0;}

ul {padding-left:1.5em;}

.title {text-align:center; font-family:Arial; font-size:140%; margin-bottom:0.5em;}
.subtitle {text-align:center; font-weight:bold; font-size:150%;}

.cell {display:inline-block; vertical-align:top; text-align:center; margin-right:0.5em;}

.cellh img {margin-top:3px;}

hr {clear:both;}

@media (max-width:600px) {
li {padding-bottom:0.5em;}
.title {font-size:125%}
h3 {font-size:115%}
 }
